<?xml version="1.0" encoding="UTF-8"?>
<part class="form">
  <style>
    <property name="Geometry">{310,151,750,433}</property>
    <property name="Name">[]</property>
    <property name="Caption">[Form1]</property>
    <property name="AlwaysOnTop">.F.</property>
    <property name="AutoCenter">.F.</property>
    <property name="FormType">[dlgModal]</property>
    <property name="Modal">.T.</property>
    <property name="ScopeVarObj">[Local]</property>
    <property name="lClipper">.F.</property>
    <property name="lExitOnEnter">.T.</property>
    <property name="lExitOnESC">.T.</property>
    <property name="Variables">{aItems,aHead}</property>
    <property name="FromStyle">[Popup]</property>
    <property name="Clipsiblings">.F.</property>
    <property name="Clipchildren">.F.</property>
    <property name="TitleBar">.T.</property>
    <property name="StyleBorder">[2 - Fixed Dialog]</property>
    <property name="nBackColor">8453888</property>
    <property name="Icon">[]</property>
    <property name="NoIcon">.F.</property>
    <property name="SystemMenu">.T.</property>
    <property name="Minimizebox">.F.</property>
    <property name="Maximizebox">.F.</property>
    <property name="AbsAlignment">.T.</property>
    <property name="WindowState">[1 - Normal (Default)]</property>
    <property name="minHeight">-1</property>
    <property name="maxHeight">-1</property>
    <property name="minWidth">-1</property>
    <property name="maxWidth">-1</property>
    <property name="ScrollBars">[0 - None (Default)]</property>
    <property name="DSControl">.F.</property>
  </style>
  <part class="shape">
    <style>
      <property name="Geometry">{260,56,121,80}</property>
      <property name="Name">[oShape1]</property>
      <property name="BackColor">16777215</property>
      <property name="TextColor">8454143</property>
      <property name="BorderWidth">10</property>
      <property name="Curvature">5</property>
      <property name="TabIndex">0</property>
    </style>
    <part class="label">
      <style>
        <property name="Geometry">{285,68,80,19}</property>
        <property name="Name">[oLabel1]</property>
        <property name="TabIndex">2</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{289,99,80,22}</property>
        <property name="Name">[oEdit1]</property>
        <property name="varName">[vEdit1]</property>
        <property name="TabIndex">3</property>
      </style>
    </part>
  </part>
  <part class="group">
    <style>
      <property name="Geometry">{152,57,107,80}</property>
      <property name="Name">[oGroup1]</property>
      <property name="Caption">[ggggggggggggg]</property>
      <property name="TextColor">8454143</property>
      <property name="BackColor">16777088</property>
      <property name="TabIndex">1</property>
    </style>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{466,36,112,19}</property>
      <property name="Name">[oLabel2]</property>
      <property name="Caption">[resultado do say]</property>
      <property name="TabIndex">4</property>
    </style>
  </part>
</part>
